uuid: 05b95c20-5835-43a2-ae25-d3d70fd87fc6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.weight
id: commerce_product_variation.builtin.weight
field_name: weight
entity_type: commerce_product_variation
bundle: builtin
label: 'Weight (kg)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
